ADBMS(4)

NAME
adbms - support for ADB mice, trackballs, and touchpads

SYNOPSIS
adbms* at nadb?
wsmouse* at adbms?

DESCRIPTION
The adbms driver handles most relative ADB pointing devices within the wscons(4) framework. For touchpads it also provides support for translating tapping the pad to mouse button events.

Tapping support can be turned on or off on a per-device basis using sysctl(8):

machdep.adbms0.tapping
    0 disables tapping, 1 enables it.

SEE ALSO
nadb(4), wsmouse(4), wsconsctl(8)